Manifest-Version: 1.0
Bundle-SymbolicName: com.python.pydev.refactoring; singleton:=true
Archiver-Version: Plexus Archiver
Built-By: fabio
Require-Bundle: org.eclipse.ui,org.eclipse.ui.editors,org.eclipse.ui.i
 de,org.eclipse.ui.workbench.texteditor,org.eclipse.core.runtime,org.e
 clipse.jface.text,org.python.pydev;bundle-version="[5.1.2,5.1.3)",com
 .python.pydev;bundle-version="[5.1.2,5.1.3)",org.junit;bundle-version
 ="4.0";resolution:=optional,org.eclipse.search,org.python.pydev.ast;b
 undle-version="[5.1.2,5.1.3)",org.python.pydev.shared_ui;bundle-versi
 on="[5.1.2,5.1.3)",org.python.pydev.core;bundle-version="[5.1.2,5.1.3
 )",org.python.pydev.parser;bundle-version="[5.1.2,5.1.3)",org.eclipse
 .core.resources,org.eclipse.ltk.core.refactoring,org.eclipse.ltk.ui.r
 efactoring,org.python.pydev.refactoring;bundle-version="[5.1.2,5.1.3)
 ",com.python.pydev.analysis;bundle-version="[5.1.2,5.1.3)",org.eclips
 e.jdt.core;resolution:=optional,org.eclipse.jdt.ui;resolution:=option
 al
Bundle-ManifestVersion: 2
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Aptana
Export-Package: com.python.pydev.refactoring.actions,com.python.pydev.
 refactoring.changes,com.python.pydev.refactoring.hyperlink,com.python
 .pydev.refactoring.markoccurrences,com.python.pydev.refactoring.refac
 torer,com.python.pydev.refactoring.refactorer.refactorings.rename,com
 .python.pydev.refactoring.refactorer.refactorings.renamelocal,com.pyt
 hon.pydev.refactoring.refactorer.search,com.python.pydev.refactoring.
 refactorer.search.copied,com.python.pydev.refactoring.search,com.pyth
 on.pydev.refactoring.tdd,com.python.pydev.refactoring.ui,com.python.p
 ydev.refactoring.ui.findreplace,com.python.pydev.refactoring.wizards,
 com.python.pydev.refactoring.wizards.rename,com.python.pydev.refactor
 ing.wizards.rename.visitors
Bundle-Name: Refactoring Plug-in
Bundle-Version: 5.1.2.201606231256
Bundle-Localization: plugin
Bundle-ClassPath: refactoring.jar
Bundle-Activator: com.python.pydev.refactoring.RefactoringPlugin
Created-By: Apache Maven 3.3.9
Build-Jdk: 1.8.0_77
Eclipse-BundleShape: dir

Name: plugin.xml
SHA-256-Digest: W8OaQ4h1LHK5mhLv1EJXl6zrrT+6TmG90pKt12zivj8=

Name: refactoring.jar
SHA-256-Digest: P27EOY6nJZN80DZAHH3wTsl14dM897KFJA6BSFozaDg=

Name: META-INF/maven/org.python.pydev/com.python.pydev.refactoring/pom
 .xml
SHA-256-Digest: ho80rwiNPFHbOXb/4isBCSpTm6XdawbfFxHG3s2dRGI=

Name: META-INF/maven/org.python.pydev/com.python.pydev.refactoring/pom
 .properties
SHA-256-Digest: 7vfgWH788JF5Up5eFEpF6ocML5kL/iPkRflmdnCMcVM=

Name: LICENSE.TXT
SHA-256-Digest: J75t01G5GT6rkY9hiDNA+yh/SDVMI+VNinfwannMATI=

Name: plugin.properties
SHA-256-Digest: 1MR0PNKu3Hi88LvJnjuyD57FZQMcQ9JfK9gRY/e8txk=

